/******** Global Text Settings for Banners ***********/

.sublevel_brand_message {
	top: 50%;
    transform: translateY(-50%);
     -webkit-transform: translateY(-50%); /* Chrome, Safari, Opera */
	}

.sublevel_banner {
	height: 475px;
	padding: 0 5%;
}


.sublevel_brand_message h2 {
    border-bottom: 1px solid #fff;
    color: white;
    font-size: 36px;
    font-weight: 300;
    letter-spacing: 2px;
    padding-bottom: 8px;
    text-shadow: 2px 2px #000000;
}


.sublevel_brand_message small {
    color: #fff;
    font-size: 20px;
    font-weight: 100;
    letter-spacing: 1px;
}

@media (max-width: 960px) {
	
	.sublevel_banner {
		height: 475px;
	}
}

@media (max-width: 767px) {
	
	.sublevel_brand_message {
    	text-align: center;
	}
	
	.sublevel_banner {
		height: 375px;
	}
	
	
}

@media (max-width: 600px) {
	.sublevel_banner {
		height: 332px;
	}
	
}

@media (max-width: 480px) {
	.sublevel_banner {
		height: 325px;
	}
	
	.sublevel_brand_message h2 {
		font-size: 30px;
	}
	
	.sublevel_brand_message small {
		font-size: 18px;
	}
}

@media (max-width: 320px) {
	
	
}